html.oldie[lang=ko-KR] * {font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}


/* comming soon button */
div.violator.violator-compact {float: right; margin-top: 0; margin-left: 30px;}

@media only screen and (max-width: 767px) {
    div.violator.violator-compact {float: right; margin-top: 11px; margin-left: 30px; margin-right:15px;}
}
@media only screen and (max-width: 767px) {
  html.ie div.violator.violator-compact {float: right; margin-top: 8px; margin-left: 30px; margin-right:15px;}
  html.ie div.is-sticking {min-width: 320px;}
  html.ie div.is-sticking div.violator.violator-compact {margin-top: 11px;}
}

body {min-width: 320px;}

br.show-only-for-small {
    display: none
}

@media only screen and (max-width: 735px) {
    br.show-only-for-small {
        display: inline
    }
}

br.show-only-for-medium {
    display: none
}

@media only screen and (max-width: 1068px) {
    br.show-only-for-medium {
        display: inline
    }
}

@media only screen and (max-width: 735px) {
    br.show-only-for-medium {
        display: none
    }
}
br.show-only-for-large {
    display: inline
}

@media only screen and (max-width: 1068px) {
    br.show-only-for-large {
        display: none
    }
}

